/*
Theme Name:   Fable Child
Template:     fable
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  fable-child
*/

/* Social icons */
.chatka-social-icons .chatka-social-icons__item {
	border: 1px solid #d9d9d9;
	padding: 10px;
}
.chatka-social-icons .chatka-social-icons__item::after {
	content: none;
}

.chatka-social-icons .chatka-social-icons__item li {
	position: relative;
	width: 100%;
	height: 57px;
	margin: 0;
}

.chatka-social-icons .chatka-social-icons__item li a {
	background-color: #fff;
	background-image: none !important;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}
.chatka-social-icons .chatka-social-icons__item li a:hover {
    background-color: unset;
}
.chatka-social-icons .chatka-social-icons__item li a::before {
	content: '';
	background-color: rgb(214 32 17 / 10%);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	color: #000;
	font-size: 20px;
	width: 57px;
	height: 57px;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	padding: 10px;
}

.chatka-social-icons .chatka-social-icons__item li a.pb-social-icon-instagram::before {
	background-image: url(/wp-content/themes/fable-child/assets/icons/instagram.png);
}
.chatka-social-icons .chatka-social-icons__item li a.pb-social-icon-facebook::before  {
	background-image: url(/wp-content/themes/fable-child/assets/icons/facebook.png);
}

.chatka-social-icons .chatka-social-icons__item li a:hover::before {
	background-size: inherit;
	padding: 5px;
}

.chatka-social-icons .chatka-social-icons__item li a::after {
	font-size: 20px;
	color: #000;
	height: unset;
	visibility: visible;
	position: absolute;
	left: 57px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	padding: 10px;
	width: calc(100% - 67px);
}
@media (min-width: 768px) {
	.chatka-social-icons .chatka-social-icons__item li a::after {
		font-size: 13px;
	}
}
@media (min-width: 960px) {
	.chatka-social-icons .chatka-social-icons__item li a::after {
		font-size: 19px;
	}
}
@media (min-width: 1070px) {
	.chatka-social-icons .chatka-social-icons__item li a::after {
		font-size: 20px;
	}
}

.chatka-social-icons .chatka-social-icons__item--in-chatka li a::after {
		content: 'Instagram Przedszkole Chatka';
}
.chatka-social-icons .chatka-social-icons__item--fb-chatka-natolin li a::after {
		content: 'Facebook Przedszkole Chatka Natolin';
}
.chatka-social-icons .chatka-social-icons__item--fb-chatka-kabaty li a::after {
		content: 'Facebook Przedszkole Chatka Oddział Kabaty';
}

.chatka-social-icons .chatka-social-icons__item li a:hover::after {
	color: rgb(214 32 17);
}
